How to install gem-plugin-lqt on Debian Unstable (Sid)